"iRateMessageTitle" = "Beri Nilai %@";
"iRateAppMessage" = "Jika anda senang menggunakan %@, maukah anda memberikan nilai? Ini Hanya Sebentar. Terima kasih atas dukungan Anda!";
"iRateGameMessage" = "Jika anda senang memainkan %@, maukah anda memberikan nilai? Ini Hanya Sebentar. Terima kasih atas dukungan Anda!";
"iRateCancelButton" = "Tidak, Terimakasih";
"iRateRateButton" = "Berikan nilai sekarang!";
"iRateRemindButton" = "Ingatkan saya lagi";